Showing questions tagged: Show all questions
  • Archived

"Firefox prevented this site from opening a pop-up window" - Interface with Kerio Connect 7.0.0 -

I'm in a regional office. Corporate uses Kerio Connect 7.0.0 for email. Today 5/7/10 I started having problems whenever I open an email of ANY type, I can view it in vi… (read more)

I'm in a regional office. Corporate uses Kerio Connect 7.0.0 for email. Today 5/7/10 I started having problems whenever I open an email of ANY type, I can view it in viewing pane, but double clicking it gives me the message "Firefox prevented this site from opening a pop-up window." NOBODY ELSE in my company has had this problem (I have had it happen a few times in the past, but not ALL emails like today!). I am on my own in a regional office, so guidance would be greatly appreciated.

Asked by AnonymousUser 10 years ago

Last reply by Wikiwide 10 years ago

  • Archived

Trying to upgrade to 3.6.8, and it says I can't because I "don't have access to some of the items. What in the world does this mean, and what do I do?

I'm on a new Mac Mini running 10.6.4, bought in January and loaded with what I assumed was the latest version of FireFox--what I have is 3.5.2. I know I upgraded at least… (read more)

I'm on a new Mac Mini running 10.6.4, bought in January and loaded with what I assumed was the latest version of FireFox--what I have is 3.5.2. I know I upgraded at least once since January

When I try to download 3.6.8, it says that I "don't have access to some of the items."

I don't think I've downloaded any plug-ins or anything that should trigger this. I have done a bunch of the standard upgrades that Microsoft incessantly sends out to fix problems in the Office suite. Haven't added any new applications. Can't figure out the problem. HELP!

Asked by jakimsey 10 years ago

Last reply by cor-el 10 years ago

  • Archived

Update not loaded. EM says close another Firefox when none other running.

Error message - " The update could not be installed. Please make sure there are no other copies of Firefox running on your computer, then restart Firefox to try again". T… (read more)

Error message - " The update could not be installed. Please make sure there are no other copies of Firefox running on your computer, then restart Firefox to try again". This message pops up EVERY time that Firefox is starting. There is NEVER another copy running. How do I stop this happening?

Asked by jimpeet 10 years ago

Last reply by cor-el 10 years ago

  • Archived

Firefox 3.6 won't load properly because of the error "Proxy server refusing connections".

I tried to download Firefox 3.6 but it wouldn't finish loading because of the message " Proxy server refusing connections". How do I over ride this problem? The last c… (read more)

I tried to download Firefox 3.6 but it wouldn't finish loading because of the message " Proxy server refusing connections". How do I over ride this problem? The last couple of days my firefox 3.5.2 has been crashing or locking up almost every time I opened it. It got so frustrating that I tried downloading 3.6 to see if it would work any better. No luck so far. Any help would be greatly appreciated. I run Windows 2000 XP.

Asked by stevedazs 10 years ago

Last reply by cor-el 10 years ago

  • Archived

When will Firefox Sync Synchronise Addons/Extensions Across Computers?

I'm using the latest version of Firefox Sync to synchronise my bookmarks and preferences across three computers. But there doesn't seem to be an option to keep my add-ons… (read more)

I'm using the latest version of Firefox Sync to synchronise my bookmarks and preferences across three computers. But there doesn't seem to be an option to keep my add-ons/extensions synchronised so that if I install a new one on machine X it automagically gets installed on machines Y and Z. When will you be adding this feature?

Asked by hwfa 9 years ago

Last reply by dfreedom 9 years ago

  • Archived

web site text too small in firefox but is normal in Internet Explorer

The text on my web site appears very small when view in Firefox but is normal size when viewed in Internet Explorer can this be changed so the it appears the same in both… (read more)

The text on my web site appears very small when view in Firefox but is normal size when viewed in Internet Explorer can this be changed so the it appears the same in both browsers

Asked by skerryman 9 years ago

Last reply by cor-el 9 years ago

  • Archived

Installing to Slackware 64-bit

Something's missing! All directories seem executable. All shell scripts seem 100755 octal. I'm logged in as root. What am I missing? The beta 4 runs the same. Your docs s… (read more)

Something's missing!

All directories seem executable. All shell scripts seem 100755 octal. I'm logged in as root. What am I missing? The beta 4 runs the same. Your docs seem to omit any dependency issues, so here I am.

bash-3.1# pwd /opt/firefox3/firefox bash-3.1# ./firefox ./run-mozilla.sh: line 143: ./firefox-bin: No such file or directory bash-3.1#

bash-3.1# ls LICENSE greprefs libssl3.so README.txt icons libxpcom.so Throbber-small.gif libfreebl3.chk libxul.so application.ini libfreebl3.so modules blocklist.xml libmozjs.so mozilla-xremote-client browserconfig.properties libnspr4.so platform.ini chrome libnss3.so plugin-container components libnssckbi.so plugins crashreporter libnssdbm3.chk removed-files crashreporter-override.ini libnssdbm3.so res crashreporter.ini libnssutil3.so run-mozilla.sh defaults libplc4.so searchplugins dependentlibs.list libplds4.so update.locale dictionaries libsmime3.so updater extensions libsoftokn3.chk updater.ini firefox libsoftokn3.so firefox-bin libsqlite3.so

Asked by JamesB 9 years ago

Last reply by joliss 9 years ago

  • Archived

I have Kaspersky Pure Password Manager, but it supports only upto 3.76... versions, not 4.0. What must I do?

I have Kaspersky Pure. It's scanning extends to all browsers, but Password Manager isn't compatible with Firefox 4. While there is a way to get around that, it constantly… (read more)

I have Kaspersky Pure. It's scanning extends to all browsers, but Password Manager isn't compatible with Firefox 4. While there is a way to get around that, it constantly shows an error while executing and closing the browser. Is there any way around the problem? I was forced to revert to the old version, 3.5.2. I need the latest update of Firefox 3 as well. Where can I get it?

Asked by Mangesh 9 years ago

Last reply by Nammeio 9 years ago

  • Archived

I have a Mac OS X 1q.4 Tiger that I would like to upgrade to Firefox 4 is there any way to do this?

When I tried to upload my Mac OS X 10.4 Tiger system to use Firefox 4, I was told it couldn't be done. Is there any way this can be done? How dangerous is it for me to c… (read more)

When I tried to upload my Mac OS X 10.4 Tiger system to use Firefox 4, I was told it couldn't be done. Is there any way this can be done? How dangerous is it for me to continue using Firefox 3 until I figure out what to do?

Asked by tbernste 9 years ago

Last reply by cor-el 9 years ago

  • Archived

Why does Firefox think I'm in the US when I'm in the UK?

I'm in the UK, but Firefox thinks I'm in the US? The BBC website shows US based ads, and when I tried to watch video stream on the ITV website this morning, I'm told i ca… (read more)

I'm in the UK, but Firefox thinks I'm in the US? The BBC website shows US based ads, and when I tried to watch video stream on the ITV website this morning, I'm told i can't watch it because I'm not in the UK? I'm in Berkshire, 40 miles from London!

Asked by gunna63 9 years ago

Last reply by John99 9 years ago

  • Archived

how do I stop popups?

when I'm playing poppit on pogo.com this full page pop-up appears wanting me to joing Club Pogo. I have to interrupt my game and go back and try again to access Poppit. … (read more)

when I'm playing poppit on pogo.com this full page pop-up appears wanting me to joing Club Pogo. I have to interrupt my game and go back and try again to access Poppit.

This happened

Every time Firefox opened

== I go into Pogo.com

Asked by AnonymousUser 10 years ago

Last reply by Moses 10 years ago

  • Archived

Firefox will not display CSS correctly using windows 7

having a CSS issue with Firefox and windows 7. This is the only combination where the attached screen shot is not rendering correctly. Site functions 100% on ALL other br… (read more)

having a CSS issue with Firefox and windows 7. This is the only combination where the attached screen shot is not rendering correctly. Site functions 100% on ALL other browsers/platforms/OS ANY HELP would be great!


The CSS:

   1. chefwrapper { 

position: relative;
height: 175px;
width: 700px;
margin-right: auto;
margin-left: auto;
border-bottom-width: 2px;
border-bottom-style: groove;
border-bottom-color: #FFF;
padding-top: 10px;
padding-bottom: 10px;
clear: both;
float: left;
display: table;
}

   1. centercontent { 

width: 700px;
margin-right: auto;
margin-left: auto;
height: 8800px;
}

   1. chefimg { 

width: 150px;
float: left;
height: 175px;
}

   1. chefbio { 

float: left;
height: 175px;
width: 529px;
font-family: Helvetica, sans-serif, Arial;
font-size: 14px;
font-style: normal;
line-height: 16px;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #000;
margin-left: 10px;
border-left-width: 1px;
border-left-style: dotted;
border-left-color: #ADC4D4;
text-align: left;
padding-left: 10px;
} 

URL of affected sites

http://aftermathinteractive.com/image001.jpg

Asked by AnonymousUser 10 years ago

Last reply by chojiokada 8 years ago

  • Archived

When I access dooyoo.co.uk, Comodo Firewall/Antivirus identified various viruses. How can set Firefox to not show this web site in future?

When I accessed dooyoo.co.uk, Comodo Internet Security Premium identified various viruses. How can I set Mozilla Firefox 3.6.3 to never display this web site in future? … (read more)

When I accessed dooyoo.co.uk, Comodo Internet Security Premium identified various viruses. How can I set Mozilla Firefox 3.6.3 to never display this web site in future?

This happened

Just once or twice

Asked by AnonymousUser 10 years ago

Last reply by TXGuy 10 years ago